
.carousel {
  position: relative;
  width: 100%;
  max-height: 100vh;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
  background: var(--light);
  padding-bottom: 100px;
}

.swiper {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}

.swiper-slide {
  width: 360px;
  height: 480px;
  box-shadow: 0 15px 50px rgba(0, 0, 0, 0.105);
  filter: saturate(0);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
    justify-content: center;
  align-items: self-start;
  border-width: 8px; border-color: var(--white); border-style: solid; border-radius: 5px;
}

.swiper-slide-active {
  filter: blur(0px);
}

.swiper-pagination-bullet,
.swiper-pagination-bullet-active {
  background: var(--dark);
}

.swiper-slide span {
  text-transform: uppercase;
  color: #fff;
  background: var(--main);
  padding: 7px 18px 7px 25px;
  display: inline-block;
  border-radius: 0 20px 20px 0px;
  letter-spacing: 2px;
  font-size: 0.8rem;
}

.swiper-slide svg {
  color: var(--dark);
  width: 22px;
  height: 22px;
  margin-right: 7px;
}

.swiper-slide a {
    width: 300px;
    height: 400px;
  }

.swiper-slide--one {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/events.jpg")
      no-repeat 50% 50% / cover;
}

.swiper-slide--two {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url("../img/category/baby.jpg")
      no-repeat 50% 50% / cover;
}

.swiper-slide--three {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url("../img/category/family.jpg")
      no-repeat 50% 50% / cover;
}

.swiper-slide--four {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url("../img/category/photobooks.jpg")
        no-repeat 50% 50% / cover;
}

.swiper-slide--five {
  background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
  url("../img/category/underwater.jpg")
        no-repeat 50% 50% / cover;
}

.swiper-slide--6 {
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/landscapes.jpg")
            no-repeat 50% 50% / cover;
  }

  .swiper-slide--7 {
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/food.jpg")
            no-repeat 50% 50% / cover;
  }

  .swiper-slide--8 {
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/concerts.jpg")
            no-repeat 50% 50% / cover;
  }

  .swiper-slide--9 {
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/portrets.jpg")
            no-repeat 50% 50% / cover;
  }

  .swiper-slide--10 {
    background: linear-gradient(to top, #0f2027, #203a4300, #2c536400),
    url("../img/category/goerlitz.jpg")
            no-repeat 50% 50% / cover;
  }

.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right {
  background-image: none;
}
.carousel-text {
	color: var(--dark);
    width: 50%;
}

.container-carousel {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: flex-end;
}

